body {
	background: #fff url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/header_bg.jpg) no-repeat top center;
	color:#4f4f4f;
	line-height:20px;
}

*{box-sizing:border-box;}

header{position:relative;}

.header-background { 
	background:#fff;
	border:none;
	height:95px;
	position:relative;
}
.header_shadow{ background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/top_shadow.png) top center no-repeat; width:100%; height:52px;}
.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:12px;
	right:27px;
}
#mainlogo img{display:block;}

#block_1{display:block; position:absolute; top:0; left:0;}

.top_strip{background:rgba(0,0,0,0.5); height:40px; position:relative; z-index:2;}
.top_left{ float:left;}
.top_left .tagline1{ font-family:'Exo'; font-weight:700; font-style:italic; color:#fff; font-size:20px; line-height:30px; display:block; margin:5px 0;}
.top_left img{ margin-left:6px;}
.top_right{ float:right;}
.top_right a{ background:#002698; display:block; padding:13px 30px; color:#fff; font-size:12px; font-weight:700; font-family:'Exo'; line-height:12px; text-transform:uppercase; text-decoration:none; height:40px;}
.top_right a span{ margin-left:5px;}
.top_right a:hover{ background:#9da5a8;}

.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:94px;
	margin:0 auto;
	float:none;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #002698;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px;
	font-size: 16px;
	line-height: 20px;	
	color: #000;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #000; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#002698!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#002698;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#002698;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:none; text-decoration:underline;
    color: #002698; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #fff; /*Set hover colour here*/
	text-decoration:underline;
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Exo';
    font-size:15px;
    font-weight:700;
	text-transform:uppercase;
	color:#a3aaad;
	text-align:center;
	padding:40px 15px; /*adjust padding here*/
	margin:0;
}


#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:60px;
	width:200px;
	background:#002698;
	padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:61px;
}
#nav-menu div .sf-menu li ul.ukao-submenu li ul{
}
#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}
#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
}
#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:none;
    font-size: 15px;
    font-weight: 700;
	color:#fff;	
	text-align: left;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important; position:relative;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */

.banner-container{background:none; width:100%;}
.bannerimg {display:none;}
.banner-container .container{}

.header_content{
	width:100%;
	height:492px;
	margin:0 auto;
	position:relative;
	text-align:center; padding-top:145px;
}
.header_content h1{font-size:37px; color:#fff; text-transform:uppercase; font-family:'Exo'; font-weight:700; line-height:46px; background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/title_white_divider.png) no-repeat center bottom;	padding:115px 0 22px; margin:0 0 20px; letter-spacing:1px;}
.header_content p{font-size:17px; line-height:24px; color:#fff; text-transform:none; font-weight:500; font-family:'Exo';}
.header_content a{font-size:15px; color:#fff; text-transform:uppercase; font-weight:700; background:#002698; padding:15px 25px; letter-spacing:2px;	text-decoration:none; margin:20px 0px; display:inline-block;}
.header_content a:hover{background:#a5adb0; color:#fff;}

.blue_box{background:#002698; text-align:center; padding:16px 0; text-align:center; color:#fff; font-size:16px; font-weight:700; font-family:'Exo'; line-height:63px; text-transform:uppercase; letter-spacing:2px;}
.blue_box p{ padding:0;}
.blue_box img{ margin-left:25px;}
.blue_box h2{ font-size:37px; color:#fff; margin:0; padding:10px 0 7px;}
.blue_box h2 a{color:#fff; text-decoration:none;}

/* Middle Boxes */
.sd-container{background:#fff; padding:100px 0;}
.sd-container .box{width:358px; height:215px; margin-left:63px; overflow:hidden; float:left; background:#f4f4f4; box-shadow:0 3px 7px rgba(0,0,0,0.35); position:relative; cursor:pointer;}
.sd-container .box:after{width:358px; height:215px; position:absolute; top:0; left:0; content:''; background:rgba(0,0,0,0.4);}
.sd-container .box:hover:after{width:358px; height:215px; position:absolute; top:0; left:0; content:''; background:rgba(255,255,255,0.3);}
.sd-container .first{ margin-left:0;}
.sd-container .box p{ padding:0;}
.sd-container .box h1{ position:absolute; width:100%; text-align:center; font-family:'Exo'; font-size:23px; line-height:32px; color:#fff; text-transform:uppercase; z-index:1; margin:0; padding:90px 0;}
.sd-container .box h1 a{ color:#fff; text-decoration:none;}
.sd-container .box:hover h1 a{ color:#002698;}
.sd-container .box img{ max-width:100%;}
/* Middle Boxes */

.recent-projects{background:#f4f4f4; padding:60px 0; text-align:center;}
.recent-projects h1{ font-size:37px; margin:0 0 30px; padding:0 0 15px; background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/title_blue_divider.png) no-repeat bottom center;}
.fullprt{display:block;}
.fullprt p{ padding:0;}
.fullprt a{ color:#fff; text-decoration:none; display:inline-block; background:#002698; margin-top:30px; padding:10px 35px; font-size:15px; font-weight:700; text-transform:uppercase; font-family:'Exo';}
.fullprt a:hover{ background:#a4acaf;}

.testimonial_box{background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/testimonials_bg.jpg) no-repeat center top; text-align:center; padding:85px 0 55px; color:#363636;}
.testimonial_box h2{ font-size:37px; margin:0 0 30px; padding:0 0 18px; background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/title_blue_divider.png) no-repeat bottom center;}
.testimonial_box h3{ font-size:26px; line-height:32px; font-style:italic; font-weight:400; color:#939393; margin:0; padding:0 0 12px; text-transform:none;}
.testimonial_box h4{ font-size:14px; line-height:18px; font-weight:800; color:#939393; margin:0; padding:0 0 15px; text-transform:uppercase;}

.top_footer_wrap{background:#fff; text-align:center; padding:50px 0 25px;}
.top_footer_wrap .cols{ color:#4f4f4f; margin:0 100px; text-align:left; float:left;}
.top_footer_wrap .cols h1{color:#4f4f4f; font-size:19px; text-transform:uppercase; font-weight:700; background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/title_blue_ftr_divider.jpg) no-repeat left bottom; padding-bottom: 8px;}
.top_footer_wrap .cols h1 span{font-size:20px !important; vertical-align: top; font-weight:700;}
.top_footer_wrap .cols a{ color:#4f4f4f; text-decoration:none; }
.top_footer_wrap .cols ul{ padding:10px 0 0;}
.top_footer_wrap .cols li{line-height:24px;}
.top_footer_wrap .cols a:hover{ color:#4f4f4f;} 
.top_footer_wrap .cols:first-child a{font-size:16px;}
.top_footer_wrap .cols:first-child a:hover{ font-weight:700; color:#002698; text-decoration:underline;}
.top_footer_wrap .cols:first-child{ margin-left:0;}
.top_footer_wrap .cols:last-child{ margin-right:0;}
.top_footer_wrap .cols:last-child img{ display:inline-block; margin:10px 0px; padding-right: 10px;}
.top_footer_wrap .cols h2{ color:#4f4f4f; font-family:'Open Sans'; font-weight:700; font-size:30px; padding-top:0px; margin-top:0;}
.top_footer_wrap .cols .contact{ padding-top:0; display:inline-block; font-size:15px;}
.top_footer_wrap .cols .contact h2{ padding:0; margin:0; font-size:35px; font-weight:700px; color:#002698; font-family:'Exo';}
.top_footer_wrap .cols .contact a{ padding:5px 0px 10px; margin:0; font-size:19px; font-weight:700px; color:#fff;}
.top_footer_wrap .cols .contact a:hover{color:#4f4f4f;}
.top_footer_wrap .cols .suppliers {max-width: 420px; padding:20px 0px 0px;}
.top_footer_wrap .cols .suppliers img{ display:inline-block; padding:10px 10px;}
.top_footer_wrap .cols .social{ margin:20px 0 5px;}
.top_footer_wrap .cols .social a{ display:inline-block; width:46px; height:46px; background:#002698; border-radius:50%;}
.top_footer_wrap .cols .social a:hover{background:#abadad;}
.top_footer_wrap .cols .social a img{ margin:0; padding:0;}

.main-background{
	background:#fff;
	padding:90px 0 70px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#4f4f4f;
	font-family:"Open Sans";
	font-size:12px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding:35px 0 35px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#abadad;}
.lower-footer .c3{position:absolute; right:150px; top:32px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:0; top:0;}
.lower-footer .c4 .cd-top{ background:#abadad; padding:34px 40px 35px; display:block;}
.lower-footer .c4 .cd-top:hover{ background:#002698;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.pridexdesign.co.nz/themes/responsive_home_upgrade/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

iframe[name="google_conversion_frame"]{ font-size:0; display:none;}
.deluxe_image_gallery_image a img.noborder{ padding:12px !important; background:#a3abad !important;}
.deluxe_image_gallery_image a img.noborder:hover{background:#002698 !important;}
#fancybox-close{ right:-30px !important;}

#pb_body{ width:817px;}
#pb_body h1, #pb_sidebar h1, .blog_title h1{ font-size:34px;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#mainlogo{ right:15px;}
#nav-menu div .sf-menu a span span{padding:40px 12px;}
.header_content{width:100%; height:462px;}
.header_content h1{ padding-top:95px;}

.sd-container{ padding:90px 0;}
.sd-container .container{width:960px;}
.sd-container .box{ width:291px; height:175px; margin-left:43px;}
.sd-container .first{ margin-left:0;}
.sd-container .box h1{ font-size:19px; padding:70px 0;}

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}

.testimonial_box{ padding-top:70px;}
.deluxe_image_gallery_image{ padding:10px 10px 0 !important;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}

/* Footer */
#footer{}
.top_footer_wrap .cols{ margin:0 45px;}
.form_block h1{font-size:25px;}
.fullprt a{ margin-top:10px;}
#pb_body{ width:617px;}
}
@media only screen and (max-width: 959px) {
#mainlogo{ left:0; width:220px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:64px; right:10px; text-align:left;}
#nav-menu {display:none;}
.header_content{width:100%; height:390px;}
.header_content h1{ font-size:33px; line-height:42px; padding-top:60px;}

.sd-container{ padding:40px 0; text-align:center;}
.sd-container .container{width:748px;}
.sd-container .box{width:286px; margin:20px; height:170px; float:none; display:inline-block;}
.sd-container .box h1{ font-size:19px; line-height:24px; padding:72px 0;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

.testimonial_box{ padding:55px 0 45px;}
.testimonial_box h2{ font-size:33px;}
.testimonial_box h3{ font-size:21px; line-height:28px;}
.blue_box h2{ font-size:30px;}

/* Footer */
.top_footer_wrap .cols{ margin:0 62px;}
.top_footer_wrap .cols .suppliers {max-width: 220px; padding:0;}
.top_footer_wrap .cols h1{ font-size:16px;}
.top_footer_wrap .cols .contact h2{ font-size:15px;}
.top_footer_wrap .cols:last-child{ width:auto; height:auto; margin:0 auto 20px;}
.lower-footer .c3{ position:static; text-align:center; padding-bottom:20px;}
.lower-footer .c1 { text-align:center; padding: 20px;}
.lower-footer .c4{ position:static; text-align:center;}
.lower-footer .c4 .cd-top{ display:inline-block; padding:20px;}

.deluxe_image_gallery_image{ padding:10px 10px 0 !important;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}
#pb_body{ width:497px;}
#pb_sidebar{ width:220px;}
}



@media only screen and (max-width: 767px) {
#mainlogo{ left:12px; top:17px; width:200px;}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}
.top_right a{ padding:13px 15px;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%;	height:auto; padding-bottom:25px;}
.blue_box img{ margin:0;}
.header_content h1{ font-size:26px; line-height:36px; padding-top:40px;}
.header_content a{ padding:12px 22px; margin:18px 0;}
.header_content h1 br, .header_content p br{ display:none;}

/* Middle Boxes */
.sd-container{ padding:40px 0; text-align:center;}
.sd-container .container{width:100%;}
.sd-container .box{width:286px; margin:20px; height:170px; float:none; display:inline-block;}
.sd-container .box h1{ font-size:19px; line-height:24px; padding:72px 0;}
/* Middle Boxes */
.recent-projects{ padding:40px 0;}
.recent-projects h1, .testimonial_box h2{ font-size:26px;}
.blue_box h2{ font-size:26px; padding:0;}

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.testimonial_box{ padding:50px 0px;}

/* Footer */
.top_footer_wrap{ padding:0;}
.top_footer_wrap .container{ padding:30px 0;}
.top_footer_wrap .cols{ width:100% !important; height:auto !important; margin:0 !important; text-align:center; clear:both;}
.top_footer_wrap .cols:last-child img{ margin:20px 0px;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:10px 0 5px; max-width:200px; text-align:center; margin:0 auto 5px; background:#002698;}
.top_footer_wrap .cols:first-child a:hover{ background:#a2abae; color:#fff; text-decoration:none;}
.top_footer_wrap .cols:nth-child(2){ margin:30px 0 !important;}
.top_footer_wrap .cols h1{ background-position:center bottom;}
.top_footer_wrap .cols li{ list-style-image:none;}
.top_footer_wrap .cols .suppliers{ max-width:100%;}
.top_footer_wrap .cols h1, .top_footer_wrap .cols .contact h2{ font-size:22px;}

.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; max-width:200px; text-align:center; margin:0 auto 5px; background:#002698;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#a2abae; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:0;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
.lower-footer .c4{ position:static; text-align:center;}
.lower-footer .c4 .cd-top{ display:inline-block; padding:15px;}

.deluxe_image_gallery_image{ padding:10px 5px 0 !important;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}
.deluxe_image_gallery_image a img.noborder{ padding:6px !important;}
.shift_things{ display:none !important;}
}

@media only screen and (max-width: 479px) {
.sd-container .box{ margin:20px 0;}
.deluxe_image_gallery_image{ width:100% !important; padding:20px 20px 0 !important;}
}